Subject: ls command started to suddently adding quotes to some filenames

From: Lenik Terenin <[email-masked]>
Date: Fri, 1 Nov 2019 17:59:43 +0900

Hi,

When I type `ls` I want to get my file list without leading space, without
quotes -- just as it was in the original versions of coreutils.

Please, fix this issue!

lenik